ed25519-0.0.5.0: Ed25519 cryptographic signatures

Index

createKeypair | Crypto.Sign.Ed25519
createKeypairFromSeed | Crypto.Sign.Ed25519
createKeypairFromSeed_ | Crypto.Sign.Ed25519
dsign | Crypto.Sign.Ed25519
dverify | Crypto.Sign.Ed25519
PublicKey |
1 (Type/Class) | Crypto.Sign.Ed25519
2 (Data Constructor) | Crypto.Sign.Ed25519
SecretKey |
1 (Type/Class) | Crypto.Sign.Ed25519
2 (Data Constructor) | Crypto.Sign.Ed25519
sign | Crypto.Sign.Ed25519
sign' | Crypto.Sign.Ed25519
Signature |
1 (Type/Class) | Crypto.Sign.Ed25519
2 (Data Constructor) | Crypto.Sign.Ed25519
toPublicKey | Crypto.Sign.Ed25519
unPublicKey | Crypto.Sign.Ed25519
unSecretKey | Crypto.Sign.Ed25519
unSignature | Crypto.Sign.Ed25519
verify | Crypto.Sign.Ed25519
verify' | Crypto.Sign.Ed25519